langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.crm_created_by
    - profile.type.crm_org
id: profile.crm_org.crm_created_by
field_name: crm_created_by
entity_type: profile
bundle: crm_org
label: 'Created by'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
